ARIA engine update and Garritan Steinway compatiblity.

Post your ARIA Engine questions here

Moderators: eric_telemaque, davidv

SysExJohn
Posts: 31
Joined: Fri Dec 19, 2014 8:04 am
Location: Betelgeuse, shoulder of Orion.
Contact:

ARIA engine update and Garritan Steinway compatiblity.

Postby SysExJohn » Sat Feb 28, 2015 6:56 am

G'day!

On the Garritan forum at MakeMusic there has been a report of incompatibility between the 1.809 update and the, now fairly old, Garritan authorised Steinway.
See here: http://forums.makemusic.com/viewtopic.php?f=16&t=2868, the third post. (Not my own post.) I wonder whether you have any comment?

Kind regards,
John.
Garritan GPO4, IO, JaBB3, CoMB2, World, Harps, GCPO, GPO5.

davidv
Site Admin
Posts: 1567
Joined: Tue Mar 02, 2004 7:23 pm
Contact:

Re: ARIA engine update and Garritan Steinway compatiblity.

Postby davidv » Mon Mar 02, 2015 8:42 am

SysExJohn wrote:G'day!

On the Garritan forum at MakeMusic there has been a report of incompatibility between the 1.809 update and the, now fairly old, Garritan authorised Steinway.
See here: http://forums.makemusic.com/viewtopic.php?f=16&t=2868, the third post. (Not my own post.) I wonder whether you have any comment?

Kind regards,
John.


Its not incompatible, the new engine warns of an older opcode found in Steinway that shouldnt be used anymore. Sadly it does popup.
We are updating all installers today for a different issue, it will be solved then.
David Viens,
Plogue Art et Technologie Inc. Montreal.
http://www.plogue.com

SysExJohn
Posts: 31
Joined: Fri Dec 19, 2014 8:04 am
Location: Betelgeuse, shoulder of Orion.
Contact:

Re: ARIA engine update and Garritan Steinway compatiblity.

Postby SysExJohn » Mon Mar 02, 2015 9:57 am

davidv wrote:Its not incompatible, the new engine warns of an older opcode found in Steinway that shouldnt be used anymore. Sadly it does popup.
We are updating all installers today for a different issue, it will be solved then.


Thank you David.

Regards,
John
Garritan GPO4, IO, JaBB3, CoMB2, World, Harps, GCPO, GPO5.

SysExJohn
Posts: 31
Joined: Fri Dec 19, 2014 8:04 am
Location: Betelgeuse, shoulder of Orion.
Contact:

Re: ARIA engine update and Garritan Steinway compatiblity.

Postby SysExJohn » Thu Mar 12, 2015 5:14 am

Does the 1.814 engine update fix the Steinway issue, I wonder?

Many thanks,
John.
Garritan GPO4, IO, JaBB3, CoMB2, World, Harps, GCPO, GPO5.

davidv
Site Admin
Posts: 1567
Joined: Tue Mar 02, 2004 7:23 pm
Contact:

Re: ARIA engine update and Garritan Steinway compatiblity.

Postby davidv » Thu Mar 12, 2015 8:11 am

SysExJohn wrote:Does the 1.814 engine update fix the Steinway issue, I wonder?

Many thanks,
John.


Yes it should.
Cheers
David Viens,

Plogue Art et Technologie Inc. Montreal.

http://www.plogue.com

dpdan
Posts: 3
Joined: Tue Apr 07, 2015 12:05 pm

Re: ARIA engine update and Garritan Steinway compatiblity.

Postby dpdan » Tue Apr 07, 2015 12:10 pm

Hi David,
do you have a link where I can download the latest ARIA player and engine for Garritan's libraries?

Thank you!
Dan Kury

davidv
Site Admin
Posts: 1567
Joined: Tue Mar 02, 2004 7:23 pm
Contact:

Re: ARIA engine update and Garritan Steinway compatiblity.

Postby davidv » Tue Apr 07, 2015 12:41 pm

dpdan wrote:Hi David,
do you have a link where I can download the latest ARIA player and engine for Garritan's libraries?

Thank you!
Dan Kury


The latest ARIA Player is still 1.620 available when you log into your Garritan account.
Then you need to update the ARIA Engine from there:
http://ariaengine.com/support/aria-engine-update/
Alternatively just download the latest sforzando from our own downloads.

Cheers
David Viens,

Plogue Art et Technologie Inc. Montreal.

http://www.plogue.com


Return to “ARIA Engine”

Who is online

Users browsing this forum: No registered users and 1 guest